<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="favicon.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Vite App</title>
  </head>
  <body>
    <header></header>
    <main id="app" class="container mx-auto"></main>
    <footer></footer>
    <script type="module" src="/main.js"></script>
  </body>
</html>
